Subject: Input on survivability/maintenance needs for switched optical networks

From: Eve Varma <[email-masked]>
Date: Thu, 27 Jul 2000 16:24:01 -0400

Greetings!

We have prepared some material on carrier needs regarding survivability
and maintenance for switched optical networks, but were unfortunately
unable to publish this before the IETF submission deadline.  It is
available at the following site:

http://www.cybercomm.net/~meiden/drafts/draft-hayata-ipo-carrier-needs.txt

We understand that this is not yet an Internet Draft, but would very
much appreciate any comments you may have to stimulate further
discussion.  We subsequently plan to publish this as a draft, well in
advance of the next submission deadline.

                   Looking forward to hearing from you,
                                   Eve Varma